@font-face {
 font-family:"Renaissance"; 
 src:url('fonts/renaissance.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"Roboto"; 
 src:url('fonts/Roboto-Regular.ttf') format('truetype'); 
 font_display:auto
}

body {background:#ffb352; font-family:"Roboto"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:rgb(0,80,67)}
header img {width:100%}
header nav {text-align:center; background:black}
header nav a {text-transform:uppercase; text-decoration:none; color:white; font-weight:bold; 
font-size:20px; line-height:50px; padding:10px}
section {background:#ffb352; padding:1px 0; 
background-image:linear-gradient(-48deg,rgb(255,108,0) 0%,rgba(255,182,128,0.4) 30%,rgba(255,255,255,0) 50%,rgba(255,182,128,0.4) 70%,rgb(255,108,0) 100%)}
section img {width:100%; box-shadow:5px 5px 5px grey; margin:10px 0}
section strong {display:block; font-size:20px; 
color:black; text-align:right; margin-bottom:10px}
hr {border:1.5px solid #ffb352; margin:0; opacity:1}
h1 {font-size:9.5vw; font-family:"Renaissance"; color:white}
footer {background:rgb(0,80,67); padding:15px 0; font-size:20px}
footer nav a {color:white; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	header nav a {font-size:22px; padding:25px}
	h1 {font-size:60px}
	section strong {font-size:25px}
	img:hover {filter:grayscale(0.60)}
	img.no-shadow:hover {filter:none}
	a:hover {color:#ffb352}
}

